/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Sintony", sans-serif;
  color: #eaf2e3;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: #555;
  text-decoration: none;
}

.cd-image-replace {
  /* replace text with image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
}

/* -------------------------------- 

Navigation trigger - visible on small devices only

-------------------------------- */
.cd-nav-trigger {
  display: block;
  position: fixed;
  z-index: 1000;
  bottom: 30px;
  right: 5%;
  height: 44px;
  width: 44px;
  border-radius: 0.25em;
  background: rgba(234, 242, 227, 0.9);
  /* reset button style */
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: none;
  outline: none;
}
.cd-nav-trigger span {
  /* central dot */
  position: absolute;
  height: 4px;
  width: 4px;
  background-color: #3a2c41;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* bottom and top dots */
  content: '';
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #3a2c41;
  border-radius: inherit;
}
.cd-nav-trigger span::before {
  top: -9px;
}
.cd-nav-trigger span::after {
  bottom: -9px;
}
@media only screen and (min-width: 800px) {
  .cd-nav-trigger {
    display: none;
  }
}

/* -------------------------------- 

Vertical navigation

-------------------------------- */
.cd-vertical-nav {
  position: fixed;
  z-index: 2000;
  right: 5%;
  bottom: 30px;
  width: 90%;
  max-width: 400px;
  max-height: 90%;
  overflow-y: auto;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transition: -webkit-transform 0.2s;
  -moz-transition: -moz-transform 0.2s;
  transition: transform 0.2s;
  border-radius: 0.25em;
  background-color: rgba(234, 242, 227, 0.9);
}
.cd-vertical-nav a {
  display: block;
  padding: 1em;
  color: #3a2c41;
  font-weight: bold;
  border-bottom: 1px solid rgba(58, 44, 65, 0.1);
}
.cd-vertical-nav a.active {
  color: #2298d4;
}
.cd-vertical-nav.open {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-overflow-scrolling: touch;
}
.cd-vertical-nav.open + .cd-nav-trigger {
  background-color: transparent;
}
.cd-vertical-nav.open + .cd-nav-trigger span {
  background-color: rgba(58, 44, 65, 0);
}
.cd-vertical-nav.open + .cd-nav-trigger span::before, .cd-vertical-nav.open + .cd-nav-trigger span::after {
  /* transform dots in 'X' icon */
  height: 3px;
  width: 20px;
  border-radius: 0;
  left: -8px;
}
.cd-vertical-nav.open + .cd-nav-trigger span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 1px;
}
.cd-vertical-nav.open + .cd-nav-trigger span::after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  bottom: 0;
}
@media only screen and (min-width: 800px) {
  .cd-vertical-nav {
    /* reset style */
    right: 0;
    top: 0;
    bottom: auto;
    height: 100vh;
    width: 90px;
    max-width: none;
    max-height: none;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    background-color: transparent;
    /* vertically align its content*/
    display: table;
  }
  .cd-vertical-nav::before {
    /* this is the navigation background */
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
  }
  .no-touch .cd-vertical-nav:hover::before, .touch .cd-vertical-nav::before {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-vertical-nav ul {
    /* vertically align <ul> inside <nav>*/
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .cd-vertical-nav a {
    position: relative;
    padding: 3em 0 0;
    margin: 1.4em auto;
    border-bottom: none;
    font-size: 1.2rem;
    color: #eaf2e3;
  }
  .cd-vertical-nav a.active {
    color: #eaf2e3;
  }
  .cd-vertical-nav a::before, .cd-vertical-nav a::after {
    /* used to create the filled circle and the background icon */
    content: '';
    position: absolute;
    left: 50%;
    /* Force Hardware Acceleration */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
  }
  .cd-vertical-nav a::before {
    /* filled circle */
    top: 0;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    background: #d7d7d7;
    -webkit-transform: translateX(-50%) scale(0.25);
    -moz-transform: translateX(-50%) scale(0.25);
    -ms-transform: translateX(-50%) scale(0.25);
    -o-transform: translateX(-50%) scale(0.25);
    transform: translateX(-50%) scale(0.25);
    -webkit-transition: -webkit-transform 0.4s, background-color 0.2s;
    -moz-transition: -moz-transform 0.4s, background-color 0.2s;
    transition: transform 0.4s, background-color 0.2s;
  }
  .cd-vertical-nav a::after {
    /* icon */
    opacity: 0;
    top: 8px;
    height: 16px;
    width: 16px;
    background: url(../images/iconimg.png) no-repeat;
    -webkit-transform: translateX(-50%) scale(0);
    -moz-transform: translateX(-50%) scale(0);
    -ms-transform: translateX(-50%) scale(0);
    -o-transform: translateX(-50%) scale(0);
    transform: translateX(-50%) scale(0);
    -webkit-transition: -webkit-transform 0.4s 0s, opacity 0.1s 0.3s;
    -moz-transition: -moz-transform 0.4s 0s, opacity 0.1s 0.3s;
    transition: transform 0.4s 0s, opacity 0.1s 0.3s;
  }
  .cd-vertical-nav a.active::before, .no-touch .cd-vertical-nav a:hover::before {
    background-color: #2298d4;
  }
  .cd-vertical-nav li:first-of-type a::after {
    /* change icon using image sprites */
    background-position: 0px -48px;
    /* fix bug with transitions - set scale(0.01) rather than scale(0) */
    -webkit-transform: translateX(-50%) translateY(4.5em) scale(0.01);
    -moz-transform: translateX(-50%) translateY(4.5em) scale(0.01);
    -ms-transform: translateX(-50%) translateY(4.5em) scale(0.01);
    -o-transform: translateX(-50%) translateY(4.5em) scale(0.01);
    transform: translateX(-50%) translateY(4.5em) scale(0.01);
  }
  .cd-vertical-nav li:first-of-type a::before {
    -webkit-transform: translateX(-50%) translateY(4.5em) scale(0.25);
    -moz-transform: translateX(-50%) translateY(4.5em) scale(0.25);
    -ms-transform: translateX(-50%) translateY(4.5em) scale(0.25);
    -o-transform: translateX(-50%) translateY(4.5em) scale(0.25);
    transform: translateX(-50%) translateY(4.5em) scale(0.25);
  }
  .cd-vertical-nav li:nth-of-type(2) a::after {
    background-position: 0px -32px;
    -webkit-transform: translateX(-50%) translateY(1.5em) scale(0.01);
    -moz-transform: translateX(-50%) translateY(1.5em) scale(0.01);
    -ms-transform: translateX(-50%) translateY(1.5em) scale(0.01);
    -o-transform: translateX(-50%) translateY(1.5em) scale(0.01);
    transform: translateX(-50%) translateY(1.5em) scale(0.01);
  }
  .cd-vertical-nav li:nth-of-type(2) a::before {
    -webkit-transform: translateX(-50%) translateY(1.5em) scale(0.25);
    -moz-transform: translateX(-50%) translateY(1.5em) scale(0.25);
    -ms-transform: translateX(-50%) translateY(1.5em) scale(0.25);
    -o-transform: translateX(-50%) translateY(1.5em) scale(0.25);
    transform: translateX(-50%) translateY(1.5em) scale(0.25);
  }
  .cd-vertical-nav li:nth-of-type(3) a::after {
    background-position: 0px -16px;
    -webkit-transform: translateX(-50%) translateY(-1.5em) scale(0.01);
    -moz-transform: translateX(-50%) translateY(-1.5em) scale(0.01);
    -ms-transform: translateX(-50%) translateY(-1.5em) scale(0.01);
    -o-transform: translateX(-50%) translateY(-1.5em) scale(0.01);
    transform: translateX(-50%) translateY(-1.5em) scale(0.01);
  }
  .cd-vertical-nav li:nth-of-type(3) a::before {
    -webkit-transform: translateX(-50%) translateY(-1.5em) scale(0.25);
    -moz-transform: translateX(-50%) translateY(-1.5em) scale(0.25);
    -ms-transform: translateX(-50%) translateY(-1.5em) scale(0.25);
    -o-transform: translateX(-50%) translateY(-1.5em) scale(0.25);
    transform: translateX(-50%) translateY(-1.5em) scale(0.25);
  }
  .cd-vertical-nav li:nth-of-type(4) a::after {
    background-position: 0px 0px;
    -webkit-transform: translateX(-50%) translateY(-4.5em) scale(0.01);
    -moz-transform: translateX(-50%) translateY(-4.5em) scale(0.01);
    -ms-transform: translateX(-50%) translateY(-4.5em) scale(0.01);
    -o-transform: translateX(-50%) translateY(-4.5em) scale(0.01);
    transform: translateX(-50%) translateY(-4.5em) scale(0.01);
  }
  .cd-vertical-nav li:nth-of-type(4) a::before {
    -webkit-transform: translateX(-50%) translateY(-4.5em) scale(0.25);
    -moz-transform: translateX(-50%) translateY(-4.5em) scale(0.25);
    -ms-transform: translateX(-50%) translateY(-4.5em) scale(0.25);
    -o-transform: translateX(-50%) translateY(-4.5em) scale(0.25);
    transform: translateX(-50%) translateY(-4.5em) scale(0.25);
  }
  .cd-vertical-nav .label {
    display: block;
    /* Force Hardware Acceleration */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
  }
  .no-touch .cd-vertical-nav:hover a::before, .no-touch .cd-vertical-nav:hover a::after, .touch .cd-vertical-nav li:nth-of-type(n) a::before, .touch .cd-vertical-nav li:nth-of-type(n) a::after {
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
    /* set a rotation to fix bug on Firefox - http://gielberkers.com/how-to-fix-shaking-css-transitions-in-firefox/ */
    -moz-transform: translateX(-50%) scale(1) rotate(0.02deg);
  }
  .no-touch .cd-vertical-nav:hover a::after, .touch .cd-vertical-nav a::after {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.4s, opacity 0s;
    -moz-transition: -moz-transform 0.4s, opacity 0s;
    transition: transform 0.4s, opacity 0s;
  }
  .no-touch .cd-vertical-nav:hover .label, .touch .cd-vertical-nav .label {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

/* -------------------------------- 

Content Sections - basic style

-------------------------------- */
.cd-section {
  /* vertically align its content*/
  display: table;
  width: 100%;
  background: #fff;
  position: relative; 
}
.cd-section:nth-of-type(even) {
  background-color: #f7f8f9;
}
.cd-section > div {
  /* vertically align <div> inside <section> */
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.cd-section h1, .cd-section h2 {
  width: 90%;
  margin: 0 auto;
  text-transform: uppercase;
  font-size: 2.4rem;
  line-height: 1.4;
}
.cd-section h1 b, .cd-section h2 b {
  color: #584c5e;
}
.cd-section p {
  margin: 1em auto 0;
  line-height: 1.6;
  width: 90%;
  max-width: 680px;
  color: rgba(234, 242, 227, 5);
}
@media only screen and (min-width: 800px) {
  .cd-section h1, .cd-section h2 {
    font-size: 3rem;
  }
  .cd-section p {
    font-size: 2rem;
  }
}

.cd-scroll-down {
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 20px;
  width: 44px;
  height: 44px;
  background: url(../img/cd-arrow-bottom.svg) no-repeat center center;
}

/* -------------------------------- 

no-js

-------------------------------- */
.no-js .cd-nav-trigger {
  display: none;
}

.no-js .cd-vertical-nav {
  position: static;
  height: auto;
  width: 100%;
  max-width: none;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 0;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.no-js .cd-vertical-nav::before {
  display: none;
}
.no-js .cd-vertical-nav ul::after {
  clear: both;
  content: "";
  display: table;
}
.no-js .cd-vertical-nav li {
  display: inline-block;
  float: left;
}
.no-js .cd-vertical-nav a {
  padding: 0 1em;
  margin: 1.5em 1em;
  color: #eaf2e3;
}
.no-js .cd-vertical-nav a.active {
  color: #2298d4;
}
.no-js .cd-vertical-nav a::after, .no-js .cd-vertical-nav a::before {
  display: none;
}
.no-js .cd-vertical-nav .label {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.topmenu{ width:100%; height:88px; background-color:#FFF; color:#555; position:fixed; z-index:999; border-bottom:2px solid #2298d4;}
.topmenu ul{ width:1024px; margin:auto;}
.topmenu ul li{ float:left}
.topmenu ul li:first-child .logo_title { line-height: 90px; font-size: 18px; font-weight: bold; }
.topmenu .topmenu1{ padding-top:37px; font-size: 1.3rem }
.topmenu .topmenu2{ padding-top:35px; float:right; padding-left:40px; }
.topmenu .topmenu2 a{ color:#555; font-weight:bold}

.content-wrapper1{ background-color:#ff9000; }
.content-wrapper1_min{ min-width:1024px; margin:auto;}
.content-wrapper1 h1{ font-size:6rem; letter-spacing:-5px; color:#FFFFFF}
.content-wrapper1 p{ font-size:2.8rem;}
.login{ width:620px; height:80px; margin:auto; margin-top:70px; text-align:left}
.login span{ font-size:1.3rem; display:block; height:30px; line-height:30px; color:#FFFFFF}
.login span a{ color:#FFFFFF}
.login_input input {border:0px solid #dcdcdc; width:210px; height:40px; padding:0 0 0 20px; font-size:16px; color:#555; font-weight:bold; }
.but1{ background-color:#ff9000; height:40px; line-height:40px; font-size:14px; color:#FFFFFF; padding:11px 54px; border:1px solid #f3c430; box-shadow: 0 -4px 4px 0px #EE8900 inset;}
.but2{ background-color:#009ce1; height:40px; line-height:40px; font-size:18px; color:#FFFFFF; padding:20px 100px; font-weight:bold; letter-spacing:0px;
 -webkit-border-radius:5px;
 -moz-border-radius:5px; 
 -o-border-radius:5px; 
 -ms-border-radius:5px;
 border-radius:5px;}
.but3{ background-color:#fff; border:1px solid #bababa; height:40px; line-height:40px; font-size:14px; padding:11px 54px;
 -webkit-border-radius:5px;
 -moz-border-radius:5px; 
 -o-border-radius:5px; 
 -ms-border-radius:5px;
 border-radius:5px;}
.butimg01{ position:absolute; bottom:15px; width:100%; margin:auto; display:block}

.content-wrapper2{ color:#000; letter-spacing:-2px; }
.content-wrapper2 p{ color:#777; padding-bottom:30px;}
.content-wrapper2 h2{ font-weight:bold; font-size:3rem;}
.img01 img{ padding:60px 0 70px 0;}

.content-wrapper3{ position:relative; background-color:#FFFFFF}
.content-wrapper3 .cont1{ height:600px; background-color:#2298d4; position:absolute; top:0; width:100%; }
.content-wrapper3 .cont1 ul{ width:1024px; margin:auto}
.content-wrapper3 .cont1 ul li{ width:512px; text-align:center; float:left; padding-top:110px;}
.content-wrapper3 .cont1 ul li img{ padding-top:40px;}
.foot{ height:150px; width:100%; margin-top:80px; font-size:1.2rem; }
.foot ul{ width:1024px; margin:auto; }
.foot .foot2a{ width:140px; color:#555; float:left; height:200px; }
.foot .foot2b{ width:800px; color:#555; text-align:left; line-height:20px; float:left;}
.foot .foot2c{ width:80px; color:#555; float:left;}

.contents_area{  background-color:#FFF; line-height:30px}
.contents_area .area_1{ height:640px; width:1024px; margin:auto;  position:relative; color:#333333; font-size:14.5px}
.contents_area .area_text_left{ position:absolute; top:340px; left:8px; width:1024px; text-align:left}
.contents_area .area_text_right{ position:absolute; top:340px; width:1024px; text-align:left;}
.contents_area .area_text_center{ position:absolute; top:180px; width:1024px; text-align:center;}
.contents_area .area_bg2{ background-image:url(../images/main_bgimg1.jpg); background-attachment: local; background-repeat:no-repeat; background-position:100%; background-size:120%;}
.contents_area .area_bg3{ background-image:url(../images/main_bgimg2.jpg); background-attachment: local; background-repeat:no-repeat; background-position:100%; background-size:120%;}
.contents_area .area_bg4{ background-image:url(../images/main_bgimg3.jpg); background-attachment: local; background-repeat:no-repeat; background-position:100%; background-size:120%;}
.area_bg1a{ border-top:1px solid white; background-color:#f3c430; text-align:center}
.u_select{
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none; }

/* ------이미지슬라이드
-----------------------------------------------*/

#content {
width:1024px;
margin:0px auto 0;
}

.slider {
float:left;
width:1024px;
height:612px;
position:relative;
padding-bottom:26px;
background:url(../images/bgimg2.jpg) no-repeat bottom center;
}

.sliderContent {
float:left;
width:800px;
height:418px;
clear:both;
position:relative;
overflow:hidden;
left:100px;
top:23px;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../images/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-95px;
margin-left:95px;
margin-right:120px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
width:800px;
height:418px;
background:#fff;
}

.sliderBullets {
position:absolute;
bottom:0;
left:24%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:50px;
width:87px;
height:114px;
}

.sliderBullets .active {
background-position:0 -114px;
}

.sliderContent a {
outline:none;
}

a {
color: #555;
}

a img {
border:none;
}

/*forms_공통*/
.scroll	{width:100%;height:171px;border:1px solid #dcdcdc; padding:10px;
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #AFAFAF;
scrollbar-highlight-color: #AFAFAF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #F7F7F7;
scrollbar-arrow-color: #838383}
input.checkbox{ border:1px solid #dcdcdc; background-color:#FFFFFF; vertical-align:middle; }
input.inputbox{ border:1px solid #d0d0d0; background-color:#FFFFFF; vertical-align:middle; height:24px;}
input {
    border: 1px solid #d0d0d0;
    background-color: #FFFFFF;
    vertical-align: middle;
    height: 24px;
}
input:disabled{ border:1px solid #d0d0d0; background-color:#eee; color:#CCC}
select{ height:25px; line-height:25px; padding:0 18px 0 5px; box-sizing:border-box; font-weight:normal; overflow:hidden; background:url(../images/selct_arrow.png) no-repeat right; border: 1px solid #ccc; background-color:#FFFFFF;}
select::-ms-expand{display:none;}
select::-webkit-expand{display:none;}
select::-moz-expand{display:none;}
select::-o-expand{display:none;}

.checkbox-wrap { cursor: pointer; }
.checkbox-wrap .check-icon { display: inline-block; width:18px; height:18px; background: url(../images/btn_check_out.png) left center no-repeat; vertical-align: middle; transition-duration: .3s; }
.checkbox-wrap input[type=checkbox] { display: none; }
.checkbox-wrap input[type=checkbox]:checked + .check-icon { background-image: url(../images/btn_check_in.png)}
.checkbox-wrap input[type=checkbox]:disabled + .check-icon {opacity:0.5;}

.radiobox-wrap { cursor: pointer; }
.radiobox-wrap .radio-icon { display: inline-block; width:18px; height:18px; background: url(../images/btn_radio_out.png) left center no-repeat; vertical-align: middle; transition-duration: .3s; }
.radiobox-wrap input[type=radio] { display: none; }
.radiobox-wrap input[type=radio]:checked + .radio-icon { display:inline-block; width:16px; height:16px; vertical-align:middle; background:url(../images/btn_radio_in.png) no-repeat 0 0; appearance: none;}

textarea{ border:1px solid #ccc; overflow-y:auto; width:100%; line-height:20px; padding:2px 0 0 2px;}

/*버튼_공통*/
.topbut{ float:right; width:76px; line-height:25px; background-color:#1577a9; text-align:center; color:#fff; margin-top:9px}
.topbut:hover { background-color:#196288}

.button_1{ border:solid 1px #bababa; padding:4px 10px; background-color:#FFFFFF}
.button_1:hover{ color:#fff; background-color:#444; border:solid 1px #000}
.button_1ov{ border:solid 1px #000; padding:4px 10px; color:#fff; background-color:#444}
.button_2{ border:solid 1px #1a719d; padding:4px 8px; color:#fff; background-color:#2298d4; font-weight:bold}
.button_shadow_1{ border:solid 1px #bababa; padding:3px 10px; color:#333; background-color:#FFFFFF; box-shadow: 0 -4px 4px 0px #e7e7e7 inset}
.button_shadow_2{ border:solid 1px #bababa; padding:3px 10px; color:#F00; background-color:#FFFFFF; box-shadow: 0 -4px 4px 0px #e7e7e7 inset}
.button_round_1{ border:solid 1px #bababa; padding:4px 8px; color:#333; background-color:#FFFFFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; 
	-o-border-radius:5px; 
	-ms-border-radius:5px;
	border-radius:5px}
.button_round_1_block{ border:solid 1px #bababa; padding:4px 8px; color:#333; background-color:#FFFFFF; display:block; margin-top:3px; margin-left:auto; margin-right:auto;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; 
	-o-border-radius:5px; 
	-ms-border-radius:5px;
	border-radius:5px}
.button_round_2{ border:solid 1px #bababa; padding:4px 8px; color:#F00; background-color:#FFFFFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; 
	-o-border-radius:5px; 
	-ms-border-radius:5px;
	border-radius:5px}
.button_round_2_block{ border:solid 1px #bababa; padding:4px 8px; color:#F00; background-color:#FFFFFF; display:block; margin-top:3px; margin-left:auto; margin-right:auto;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; 
	-o-border-radius:5px; 
	-ms-border-radius:5px;
	border-radius:5px}
.button_round_3{ border:solid 1px #bababa; padding:6px 25px; color:#333; background-color:#fff; font-weight:bold; font-size:12px;  margin-right:3px; box-shadow: 0 -4px 4px 0px #e7e7e7 inset;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; 
	-o-border-radius:5px; 
	-ms-border-radius:5px;
	border-radius:5px;}
.butimg_x{position:absolute; top:5px; right:5px}
.buttton_color{ background-color:#e1e1e1; padding:4px 10px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px; 
	-o-border-radius:15px; 
	-ms-border-radius:15px;
	border-radius:15px;}
.buttton_new{ background-color:#F00; padding:2px 6px; color:#FFFFFF; font-size:10px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px; 
	-o-border-radius:15px; 
	-ms-border-radius:15px;
	border-radius:15px;}
	
/*팝업_공통*/
#popup{ width:100%; line-height:18px;}
#popup img{ vertical-align:middle}

.popsubtable01{ margin:15px; background-color:#FFF; }
.popsub_lain01 tr td{ border:solid 1px #d0d0d0; padding:5px 10px; height:29px;}
.popsub_lain01 .backg{ background-color:#eaeaea; opacity:0.6; color:#000000; font-weight:bold;}
.popbut{ height:60px; line-height:60px; text-align:center;}

.popsub_lain02 tr td{ border:solid 1px #d0d0d0; text-align:center; padding:5px; height:29px;}
.popsub_lain02_border tr td{ border:solid 1px #d0d0d0; text-align:center; padding:5px;}
.popsub_lain02 .backg{ background-color:#d9e9f1; opacity:0.6; color:#000000; font-weight:bold;}
.popsub_lain02 .backg2{ background-color:#eaeaea; opacity:0.6; color:#000000; font-weight:bold;}
.popsub_lain02_textleft tr td{ text-align:left}

.popsub_lain03 tr td{ padding:5px 10px; height:29px; line-height:15px; border-bottom:solid 1px #e5e5e5}

.pop_search{ width:100%; line-height:35px; border:1px solid #bababa;}
.pop_search ul{ padding:10px}
.pop_search .search_center{ text-align:center}

.pop_butbox_1{ padding-top:20px; text-indent:2px; }

.calendar_pop{ background-color:#FFF; width:100%}
.calendar_pop thead th{ border:solid 1px #d0d0d0; height:20px; line-height:20px; padding:5px; text-align:left}
.calendar_pop table td{ height:60px; border:solid 1px #d0d0d0; padding:5px; text-align:left; vertical-align:top; line-height:20px}
.calendar_pop .sun{ color:#FF0000}
.calendar_pop .sat{ color:#06C}
.calendar_pop .out{ color:#bbb}
.calendar_pop .today{ background-color:#eaf1f6}
.calendar_pop .dates_text{ width:100%; text-align:center}

.slide_sub{ border:solid 1px #d0d0d0; width:94%; margin:5px; padding:10px; background-color:#eeeeee; display:block;
	-webkit-border-radius:3px;
	-moz-border-radius:3px; 
	-o-border-radius:3px; 
	-ms-border-radius:3px;
	border-radius:3px}
.slide_sub_s{ border:solid 1px #d0d0d0; width:94%; margin:-6px 5px 5px 5px; padding:10px; display:block; line-height:30px;
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-bottom-left-radius:3px;
	-moz-border-bottom-right-radius:3px;
	-o-border-bottom-left-radius:3px;
	-o-border-bottom-right-radius:3px;
	-ms-border-bottom-left-radius:3px;
	-ms-border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;}
	
.poptitle_1{margin:20px 0 10px 0; font-size:15px; text-indent:4px; font-weight:bold; color:#2298d4;}
.poptitle_1 img{ vertical-align:middle}
.poptitle_2{margin:20px 0 10px 0; font-size:16px; font-weight:bold; color:#2298d4;}
.poptitle_3{margin:10px 0 10px 0; font-size:16px; font-weight:bold;}

.subtable_area1_pop{ background-color:#FFF}
.subtable_area1_pop table td{ height:29px; text-align:center; border-bottom:solid 1px #d0d0d0; padding:3px}
.subtable_top_1_pop th{ height:29px; font-weight:bold; background-color:#077ebb; padding:3px}
.subtable_top_1_pop img{ vertical-align:middle}
.subtable_area1_pop tbody{ background-color:#f2f2f2}
.subtable_bg1_pop{ background-color:#dce6f2}
.subtable_area1_pop a{ font-size:11px}

.messege_box_textarea_pop{ background-color:#ecfcd4; border:solid 1px #b3c991; margin:5px 0}
.messege_1_pop{ border:solid 1px #b3c991; padding:10px; background-color:#ecfcd4; margin:10px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; 
	-o-border-radius:5px; 
	-ms-border-radius:5px;
	border-radius:5px}

.ui-widget-header {border: 1px solid #2298d4;background: #2298d4;color:#fff;font-weight: bold; font-size:16px}

.ui-icon-closethick { background-position: 0px 0px; }

.ui-button .ui-icon {background-image: url("../images/btn_popclose_2.png");}
.ui-state-hover .ui-icon,.ui-state-focus .ui-icon,.ui-button:hover .ui-icon,.ui-button:focus .ui-icon{background-image:url("../images/btn_popclose_2.png")}

.ui-widget-overlay{background:#333;opacity:0.3;filter:Alpha(Opacity=.3);}

.ui-state-active,a.ui-button:active,.ui-button:active,.ui-button.ui-state-active:hover{border:1px solid #00486d;background:#00486d;font-weight:normal;color:#fff}

/*error_공통*/
#error_area{ width:570px; border:0px solid #dddddd; padding:210px 0; line-height:20px;}





